Отказ в обслуживании в IBM Enterprise Content Management Widgets

Дата публикации:
07.11.2013
Дата изменения:
07.11.2013
Всего просмотров:
924
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:A/AC:L/Au:N/C:N/I:N/A:C/E:U/RL:O/RC:C) = Base:6.1/Temporal:4.5
CVE ID:
CVE-2013-5372
Вектор эксплуатации:
Локальная сеть
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM Enterprise Content Management Widgets 4.x
Уязвимые версии: IBM Enterprise Content Management Widgets версий до 4.5.2 Описание:
Обнаруженные уязвимости позволяют удаленному пользователю обойти ограничения безопасности на целевой системе.

С подробным описанием уязвимостей можно ознакомиться здесь:
http://www.securitylab.ru/vulnerability/446702.php

URL производителя: http://www.ibm.com/

Решение: Для устранения уязвимости установите продукт версии 4.5.2 с сайта производителя.

Ссылки: http://www.ibm.com/support/docview.wss?uid=swg21654712

или введите имя

CAPTCHA